64bit static binary missing
07/13/2011 09:19 AM - public

Status: Resolved Start date: 07/13/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

Version: 0.9.0 0S: Linux
Description

hi.

in the wiki is a link to a 64bit static binary, but the old downloads are not static and the new ones hare only 45 Bytes, so obviously
they don't work. as my hosted now only has a pure 64bit system i can only run a 64bit static binary of the core. the "64bit" core on the
website (not git build) needs 32bit support libraries which are not available on the new server :/ i can only use the old server with the
32bit core for a few more days until it gets disconnected :(

History

#1 - 12/23/2013 10:57 PM - Anonymous

- Category changed from Build System to General / Unspecified
- Priority changed from High to Normal

- Version changed from 0.8-pre to 0.9.0

#2 - 06/14/2021 05:37 AM - phuzion

- Status changed from New to Resolved

The pseudo-static core for Linux has been discontinued, due to static binaries being increasingly hard to run on (and create for) modern platforms.
Most Linux distros support modular Qt packages, so Quassel Core can be built and run without pulling in too many dependencies on headless
machines.

From the Downloads page as of 6/13/2021.

Resolving this issue, as the static binaries are no longer offered.
